Contents

# Image

Formats the size, position, and other properties of the selected image.

You can also change some of the properties of the selected image with shortcut keys.

To access this command...

Choose Format - Image - Properties - Area tab.

On the Image bar (when images are selected), click

Graphics Properties

The Image dialog contains the following tab pages:

## Position and Size

Specifies the size and the position of the selected image, frame, or OLE object on a page.

## Options

Specify properties for the selected image, frame or OLE object.

## Wrap

Specify the way you want text to wrap around an object. You can also specify the spacing between the text and the object.

## Hyperlink

Specify the properties of the hyperlink for the selected graphic, frame or OLE object.

## Image

Specify the flip and the link options for the selected image.

## Crop

Trims or scales the selected graphic. You can also restore the graphic to its original size.

## Borders

Sets the border options for the selected objects in Writer or Calc.

## Background Area (Background, Highlighting)

Set the fill options for the selected drawing object or document element.

## Macro

Specifies the macro to run when you click an image, frame, or an OLE object.

### Reset

Resets changes made to the current tab to those applicable when this dialog was opened.